// // Copyright Ngonart OU. All Rights Reserved.

using UnrealBuildTool;
using System.Collections.Generic;

public class PG_FrameworkEditorTarget : TargetRules
{
	public PG_FrameworkEditorTarget(TargetInfo Target) : base(Target)
	{
		Type = TargetType.Editor;
		DefaultBuildSettings = BuildSettingsVersion.V6;

		ExtraModuleNames.AddRange( new string[] { "PG_Framework" } );
	}
}
